# Beavers

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Raw Material |
| Purchase Price | 24 Denarii |
| Selling Price | 9 Denarii |
| Available From | Elders |

## Production

**Produced By:**
- Beaver Trapper (Albion)

## Usage

**Required By:**
- Beaver Hat Maker (Albion)

## Notes

Beavers are trapped in Albion for their valuable fur, used in making fur hats.
